= simple_form_for(form, method: "GET", url: url_for({}), as: "") do |f|
  .row
    .col-md-6
      = f.input :agent_id, collection: [form.agent].compact, \
              label: "Agent", \
              label_method: :reverse_full_name, \
              input_html: { \
                class: "select2-input", \
                data: { \
                  "select-options": { \
                    ajax: { \
                      url: admin_organisation_agents_path(current_organisation),
                      dataType: "json",
                      delay: 250, \
                    }, \
                  }, \
                }, \
              }, \
              wrapper: "horizontal_form"

      = f.input :user_id, collection: [form.user].compact,
              label: "Usager",
              label_method: :reverse_full_name,
              input_html: { \
                class: "select2-input", \
                data: { \
                  "select-options": { \
                    ajax: { \
                      url: search_admin_organisation_users_path(current_organisation),
                      dataType: "json",
                      delay: 250, \
                    }, \
                  }, \
                }, \
              },
              wrapper: "horizontal_form"

      = f.input :lieu_id, collection: policy_scope(Lieu), label: "Lieu", label_method: :name, input_html: { class: "select2-input" }, wrapper: "horizontal_form"
      = f.input :show_user_details, as: :boolean, wrapper: "horizontal_form", label: "Détails usagers"
    .col-md-6
      - temporal_statuses = Rdv.statuses.keys - ["unknown"] + ["unknown_past", "unknown_future"]
      = f.input :status, collection: temporal_statuses,
              label_method: -> { ::Rdv.human_attribute_value(:status, _1, disable_cast: true) },
              label: "Statut", wrapper: "horizontal_form", input_html: { class: "select2-input" }
      = date_input(f, :start, label = "Période - Début", wrapper: "horizontal_form")
      = date_input(f, :end, label = "Période - Fin", wrapper: "horizontal_form")
  input.btn.btn-primary.d-print-none type="submit" value="Rafraîchir la liste"
